Results 1 to 5 of 5

Thread: NeoGamma

  1. #1
    New Member
    Join Date
    Oct 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Question NeoGamma

    Hi i soft modded my wii a few months ago it is a 4.2 btw i installed neogamma R9 B 47 (rev 20) it uses IOS 249 and for the life of me i cant figure out how to change it to use IOS 250 ive gone through the forums but still cant seem to figure it out .... is it even possible ? and if so will i still be able to play all my other games

    TYVM in advance

    Finness

  2. #2
    New Member
    Join Date
    Oct 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    PS: trying to get BLack Ops to work reason for ios 250 change

  3. #3
    Member
    Join Date
    Nov 2009
    Posts
    1,861
    Thanks
    1,044
    Thanked 743 Times in 567 Posts
    i think noegamma will only use ios249 mate

    ^^^^^^^^pimpness from the mighty bmarlo ^^^^^^^^

  4. #4
    New Member doctolley's Avatar
    Join Date
    Jan 2010
    Posts
    21
    Thanks
    5
    Thanked 6 Times in 6 Posts
    Neogamma only usesd ios249 - if you need ios 250 then use usbloader

  5. #5
    Senior Member
    WiiHacks Staff
    Nancy the Moderator

    VWA, Game Master, News Hound
    Only site donators may send a PM to WiiHacks Staff
    Red_Gh0st's Avatar
    Join Date
    Jul 2009
    Location
    Puerto Rico. Sexyness: 2376
    Posts
    6,289
    Thanks
    628
    Thanked 2,142 Times in 1,350 Posts
    Blog Entries
    26
    Read the "softmod disc loading" in this guide

    http://www.wiihacks.com/wii-games/71...ops-guide.html

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •